# services/game-stream/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: game-stream
resources:
  - namespace.yaml
  - vault-serviceaccount.yaml
  - wolf-config-ensure-configmap.yaml
  - wolf-api-proxy-configmap.yaml
  - wolf-gatekeeper-configmap.yaml
  - wolf-service.yaml
  - wolf-api-service.yaml
  - wolf-gatekeeper-service.yaml
  - wolfmanager-service.yaml
  - wolf-moonlight-service.yaml
  - wolf-statefulset.yaml
  - wolf-gatekeeper-daemonset.yaml
  - oauth2-proxy-wolf.yaml
  - certificate.yaml
  - ingress.yaml
